$directory_uri: "https://corporativa.tecniseguros.com.ec/wp-content/themes/tecniseguros/dist";
//$directory_uri: "http://localhost:8081/tecniseguros-corporativa/wp-content/themes/tecniseguros/dist";
$yellow: #E88D3C;
$orange: #E27959 ;
$red: #DF605C;
$cyan: #5CBBBF;
$grey: #BCBEC0;
$gray: #828282;
$gray2: #4F4F4F;
$white: #FBFBFB;
$black: #231F20;
$pink: #FFDAD9;
$red-light: #DF605C;